function [ z H ] = measurement( x )
%MEASUREMENT Measurement Model: Measure the robot's distance from origin.

% YOUR CODE STARTS HERE

z = sqrt(x(1)^2+x(2)^2); % fill this with the measurement result
%H = zeros(1,3); % fill this with the measurement Jacobian
H=[x(1)/z;
  x(2)/z;  
    0];

% YOUR CODE ENDS HERE

end

